Bug-Database: https://github.com/DavidMuller/aws-requests-auth/issues
Bug-Submit: https://github.com/DavidMuller/aws-requests-auth/issues/new
Repository: https://github.com/davidmuller/aws-requests-auth.git
Repository-Browse: https://github.com/davidmuller/aws-requests-auth
